> For the complete documentation index, see [llms.txt](https://docs.colt.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.colt.net/colt-docs/all-docs-es/colt-web-portals.md).

# PORTALES WEB DE COLT

Inicie sesión en nuestras herramientas web para clientes y socios

| Portal                       | Descripción                                                                                                                                                                                                                                                                                                                      | Inicio de sesión                                                                                                                                                                                                                                                                                                                                                                                                                                 |
| ---------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| Colt Online                  | Colt Online es un portal de autoservicio donde puedes comprobar la conectividad y los precios de la red, gestionar la entrega de servicios y las incidencias, y administrar la facturación y el acceso de usuarios, todo en un solo lugar. También puedes usar el portal Colt Online para gestionar tus servicios de Colt Voice. | <a href="https://online.colt.net/" class="button primary">INICIAR SESIÓN EN COLT ONLINE</a>                                                                                                                                                                                                                                                                                                                                                      |
| Colt Total                   | Gestiona tus servicios, tickets, pedidos y facturas                                                                                                                                                                                                                                                                              | <a href="https://portal.colt.net/uiPortal/login" class="button primary">INICIAR SESIÓN EN COLT TOTAL</a>                                                                                                                                                                                                                                                                                                                                         |
| Colt Interactive             | Colt Interactive es una plataforma de cola de llamadas e IVR basada en red, diseñada para gestionar grandes volúmenes de llamadas con escalabilidad integrada.                                                                                                                                                                   | <a href="https://www.interactivmanager.net/login.php" class="button primary">INICIAR SESIÓN EN COLT INTERACTIVE</a>                                                                                                                                                                                                                                                                                                                              |
| Dial Manager                 | Para gestionar servicios de voz y comunicación                                                                                                                                                                                                                                                                                   | <a href="https://uaprov.colt.net/index.do;jsessionid=6B90E7DDC6A3A9F5D95A41A9CE006BF0" class="button primary">INICIAR SESIÓN EN DIAL MANAGER</a>                                                                                                                                                                                                                                                                                                 |
| IP VPN                       | IP VPN es un servicio de red privada virtual (VPN) basado en IP que proporciona a los clientes la seguridad esperada de una red privada                                                                                                                                                                                          | <a href="https://portal.colt.net/en_PE/index.do;jsessionid=KqLePbHxbsp3t4VjEaWtMg**" class="button primary">INICIAR SESIÓN EN IP VPN</a>                                                                                                                                                                                                                                                                                                         |
| Web Routing                  | En WebRouting, puedes controlar tus servicios INVAS de forma flexible y configurar, por ejemplo, números de destino, así como definir franjas horarias, distribuciones y planes diarios/semanales.                                                                                                                               | <a href="https://colt.selfservicetools.de/webrouting" class="button primary">INICIAR SESIÓN EN WEB ROUTING</a>                                                                                                                                                                                                                                                                                                                                   |
| Web Statistics               | Puedes usar WebStatistics para crear evaluaciones detalladas para tus números de servicio o destinos. Usa plantillas para una amplia variedad de requisitos, configura evaluaciones manuales y guarda plantillas para el envío automático regular por correo de tus datos.                                                       | <a href="https://selfservice-statistiken.de/colt/login" class="button primary">INICIAR SESIÓN EN WEB STATISTICS</a>                                                                                                                                                                                                                                                                                                                              |
| Virtual ACD INVAS            | Virtual ACD INVAS te da acceso al amplio portfolio de funciones de control de nuestro CCaS en la nube.                                                                                                                                                                                                                           | <a href="https://login.servicelogin.cloud/auth/realms/login/protocol/openid-connect/auth?client_id=portal2000web-a2c18b14-255f-4a24-9d94-dfad98f462ba&#x26;redirect_uri=https%3A%2F%2Fportal.servicelogin.cloud%2F&#x26;state=b8d784c2-5183-43b9-b2ab-a7cc1dc9c1d3&#x26;response_mode=fragment&#x26;response_type=code&#x26;scope=openid&#x26;nonce=e8fe5903-49e8-4581-87ad-5eede39fbcb0" class="button primary">INICIAR SESIÓN EN ACD INVAS</a> |
| Centro de control            | Ver y pagar facturas, gestionar pedidos, acceder a herramientas para configurar y personalizar tus servicios, enviar tickets de reparación y más. Incluye Edge Service Manager.                                                                                                                                                  | <a href="https://controlcenter.colt.net/login/" class="button primary">INICIAR SESIÓN EN EL CENTRO DE CONTROL</a>                                                                                                                                                                                                                                                                                                                                |
| Portal de mitigación de DDoS | Portal de mitigación de ataques de denegación de servicio distribuido                                                                                                                                                                                                                                                            | <a href="https://globalview.colt.net/" class="button primary">INICIAR SESIÓN EN EL PORTAL DE DDOS</a>                                                                                                                                                                                                                                                                                                                                            |
| Portal UBOSS                 | Gestiona las funciones y paquetes de llamadas de Colt Voice Complete Telephony mediante el portal Uboss.                                                                                                                                                                                                                         | <a href="https://colt.uboss.com/" class="button primary">INICIAR SESIÓN EN EL PORTAL UBOSS</a>                                                                                                                                                                                                                                                                                                                                                   |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.colt.net/colt-docs/all-docs-es/colt-web-portals.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
